#include "image_blend_unscaled.c"
#include "image_blend_solid_unscaled.c"
#include "image_blend_nearest_scaled.c"
#include "image_blend_nearest_solid_scaled.c"
#include "image_blend_smooth_scaled.c"
#include "image_blend_smooth_solid_scaled.c"
#include "image_blend_border.c"
#include "image_blend_solid_border.c"
#include "image_blend_border_recolor.c"
#include "image_quality_scale.c"
#include "image_data_argb.c"
#include "image_data_argb_alpha.c"
#include "image_data_ycbcr601pl.c"
#include "image_data_ycbcr601pl_wide_stride.c"
#include "image_crossfade.c"
#include "text_basic.c"
#include "text_styles.c"
#include "text_styles_different_strings.c"
#include "text_change.c"
#include "textblock_basic.c"
#include "textblock_intl.c"
#include "rect_blend.c"
#include "rect_solid.c"
#include "rect_blend_few.c"
#include "rect_solid_few.c"
#include "image_blend_occlude1_few.c"
#include "image_blend_occlude2_few.c"
#include "image_blend_occlude3_few.c"
#include "image_blend_occlude1.c"
#include "image_blend_occlude2.c"
#include "image_blend_occlude3.c"
#include "image_blend_occlude1_many.c"
#include "image_blend_occlude2_many.c"
#include "image_blend_occlude3_many.c"
#include "image_blend_occlude1_very_many.c"
#include "image_blend_occlude2_very_many.c"
#include "image_blend_occlude3_very_many.c"
#include "poly_blend.c"
